Hermos API

Update Tax Registration

POST/tax/registrations/{id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/tax/registrations/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "tax_registration",  "id": "string",  "livemode": true,  "ownership": "managed",  "processor_account": "string",  "country": "string",  "region": "string",  "kind": "us_state_sales_tax",  "registration_number": "string",  "starts_at": "string",  "expire_requested_at": "string",  "created_at": "string",  "status": "active",  "setup_state": "ready",  "jurisdiction_blocked": true,  "unreachable_accounts": [    "string"  ],  "tax_collected_this_year": null,  "request_id": "string"}